libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
MSN::tagMSGRUSRKEY Struct Reference

List of all members.

## Public Attributes
unsigned int | uStructHeaderSize
unsigned int | uCryptMode
unsigned int | uCipherType
unsigned int | uHashType
unsigned int | uIVLen
unsigned int | uHashLen
unsigned int | uCipherLen
unsigned char | aIVBytes [8]
unsigned char | aHashBytes [20]
unsigned char | aCipherBytes [72]

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/util.h

All Classes Namespaces Functions Variables Enumerations Enumerator